@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');

html {
overflow-y: scroll;
font-size: 62.5%;
}
@media (max-width: 375px) {
html {
font-size: 2.66vw;/* 10/375*100 */
}
}

body {
font-size:1.4rem;
font-weight:400;
font-family:'Noto Sans JP',sans-serif;
}

body.page-id-753 {
background-image: linear-gradient(to bottom, #dadada, #e3e3e3, #ececec, #f6f6f6, #ffffff);
}

.site-title {
margin-bottom:60px;
}
.site-title img {
width:92%;
}

@media (max-width: 768px) {
.site-title {
margin-bottom:0;
}
.site-title img {
width:20%;
}
}

@media (max-width: 768px) {
aside .widget_nav_menu {
display:none;
}
}

.menu li {
margin-bottom:20px;
}

.menu li.list-section {
margin-top:60px;
}

.menu .sub-menu li {
margin-left:20px;
margin-top:10px;
margin-bottom:10px;
}

.entry-title {
font-size:2.4rem;
font-weight:700;
letter-spacing:.2rem;
}

.entry-title span {
font-size:1.4rem;
font-weight:400;
}

.entry-content {
margin-top:80px;
}



@media (max-width: 768px) {
.entry-content {
margin-top:60px;
}
}

.page-title,
p.category-title {
font-size:2.4rem;
font-weight:700;
letter-spacing:.2rem;
}

article {
/*margin-top:80px;*/
}

.blog article {
margin-top:80px;
}

h2 {
font-size:2.2rem;
font-weight:700;
margin-bottom:30px;
}

h3 {
font-size:1.8rem;
font-weight:700;
margin-bottom:30px;
}

p {
line-height:3rem;
margin-bottom:30px;
}

a:hover img{
opacity: 0.6;
transition-duration: 0.3s;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

.row {
margin-bottom:30px;
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

span.responsive-menu-inner {
margin-left:15px;
}

.news-list {
float:clear;
margin-bottom:70px;
}

.news-list dl {
margin-bottom:20px;
}

.news-list dt {
float:left;
width:120px;
font-weight:400;
}



body {
animation: fadeIn 2s ease 0s 1 normal;
-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
0% {opacity: 0}
100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
0% {opacity: 0}
100% {opacity: 1}
}


.cform th {
width: 28%;
padding: 10px 0;
font-weight:400;
}
.cform td {
line-height: 150%;
padding: 10px 0;
}
.cform {
width: 100%;
margin: auto;
}
.cform [type=submit] {
display:inline-block;
font-size:2.4rem;
padding:30px;
text-decoration:none;
background:#ff8f00;
color:#FFF;
border-bottom:solid 4px #B17C00;
}
.cform option,
.cform textarea,
.cform input[type=text],
.cform input[type=email],
.cform input[type=search],
.cform input[type=url] {
width: 100%;
border:1px solid #707070;
min-height:20px;
padding:10px;
}
.required-srt {
font-size: 8pt;
padding: 5px;
background: #ce0000;
color: #fff;
border-radius: 3px;
margin-right: 6px;
vertical-align: middle;
}
@media only screen and (max-width:768px) {
.cform th,
.cform td {
width: 100%;
display: block;
border-top: none;
}
}
.submit-btn input {
background: #00142c;
width: 60%;
max-width: 550px;
min-width: 220px;
margin: 30px auto;
display: block;
border: 1px #00142c solid;
text-align: center;
padding: 5px;
color: #fff;
transition: all 0.4s ease;
}
.submit-btn input:hover {
background: #fff;
color: #00142c;
}

@media (max-width: 768px) {
footer p {
text-align:center;
}
}


/*-----------------------------
ギャラリー
------------------------------*/
.gallery { /** ギャラリーを囲むボックス **/
	width: 100%;
	margin-bottom: 20px !important;
    overflow: hidden;
}
 
.gallery br {display: none;} /** 自動で挿入される clearfix の余白解除 **/
 
.gallery-item { /** 画像共通のスタイル **/
    float: left;
	margin-bottom: 0 !important;
}
.gallery-icon { /** 画像を囲む dt のスタイル **/
    text-align: center;
}
 
.gallery-icon img {
	width: 100%;
	height: auto;
	margin-bottom: 10px !important;
}
 
.gallery-caption { /** キャプション **/
    color: #222;
    font-size: 12px;
    margin: 0 0 10px;
    text-align: center;
}
 
.gallery-columns-1 .gallery-item { /** カラムなし **/
    width: 100%;
    margin-right: 0;
}
.gallery-columns-2 .gallery-item { /** 2カラム **/
	width: 48%;
	margin: 0 1%;
}
.gallery-columns-3 .gallery-item { /** 3カラム **/
    width: 31.33333%;
	margin: 0 1%;
}
.gallery-columns-4 .gallery-item { /** 4カラム **/
    width: 23%;
    margin: 0 1%;
}
.gallery-columns-5 .gallery-item { /** 5カラム **/
    width: 18%;
    margin: 0 1%;
}
 
@media screen and (max-width: 640px) {
	/* 640px以下用の記述 */
	.gallery-columns-3 .gallery-item, .gallery-columns-4 .gallery-item {
		width: 48%;
		margin: 0 1%;
	}
	.gallery-columns-5 .gallery-item {
		width: 31.33333%;
		margin: 0 1%;
	}
}

.page-header {
margin-bottom:80px;
}

.widget_bizcalendar {
margin-top:60px;
}

.widget_bizcalendar h2.widget-title {
font-size:1.4rem;
margin-bottom:10px;
}

#text-2 .textwidget p {
margin-top:20px;
line-height:2.2rem;
}

#biz_calendar {
max-width: 100%;
font-size:1.3rem;
font-weight:400;
font-family:'Noto Sans JP',sans-serif;
}
/*定休日の色を変更*/
#biz_calendar table.bizcal .holiday {
background-color: #999;
}
#biz_calendar p span.boxholiday {
background-color: #999;
}
/*イベント開催日の色を変更*/
#biz_calendar table.bizcal .eventday {
background-color: #ff6600;
}
#biz_calendar p span.boxeventday {
background-color: #ff6600;
}
#biz_calendar table.bizcal th {
  color: #000000;
  background-color: #fff;
  padding: 6px 2px;
}
#biz_calendar table.bizcal th:first-child {
  color:#000;
}
#biz_calendar table.bizcal th:nth-last-of-type(1) {
  color:#000;
}
#biz_calendar table.bizcal td {
  padding: 6px 2px;
}


@media (max-width: 768px) {
#middle .widget_bizcalendar,#middle .widget_text
{
display:none;
}
}

p.price {
font-size:2rem;
font-weight:700;
margin-bottom:15px;
}
p.attention {
font-size:0.9rem;
padding:8px;
border:1px solid #ddd;
line-height:1.6rem;
margin-bottom:0;
}

.other_entry img {
	width:100%;
}

.responsive-menu-pro-inner {
	margin-left:14px;
}

/* rei 麗 */

.page-id-753 .entry-content {
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  font-style: normal;
}

.page-id-753 .entry-content img {
	width:100% !important;
}

.page-id-753 .entry-content img.rei-logo {
	width:400px !important;
	height:auto !important;
	margin-bottom:80px !important;
}

@media (max-width: 768px) {
.page-id-753 .entry-content img.rei-logo {
	width:50% !important;
	margin-bottom:80px !important;
}
}